/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");


.KKbaner-events{
	position: absolute;
	bottom: -400px;
	font-size: 50px;
	color: #FFF;
	font-family: 'Pacifico';
	width: 100%;
}
.KKcreative-events{
	font-size: 25px;
	padding: 10px 20px;
	font-family: 'PT Sans';
	margin: 20px;
	font-weight: 700;
}
.KKbaner-events span{
	width: 100%;
	display: block;
	text-align: center;
	font-weight: 700;
	line-height: 120px;
	font-size: 76px;
}
.KKview-portfolio{
	font-size: 20px;
	padding: 10px 20px;
	font-family: 'PT Sans';
	margin: 20px;
	font-weight: 700;
}
.KKbaner-events a{
	border: 1px solid transparent;
	text-transform: uppercase;
}
.KKbaner-events a:hover{
	border: 1px solid #FFF !important;
}
.KKcenter{
	width: 100%;
	text-align: center;
}
#featured .video {
  width: 100% !important;
}
#header-outer {
  background-color: transparent !important;
  border: none;
  box-shadow: none !important;
}
#header-space{
	display: none !important;
}
nav a{
	/*color: #FFF !important;*/
}
.post-content a, .post-content .post-header h2.title a{
	color: #333 !important;
}
.home #footer-widgets, .home #copyright{
	display: none;
}
#search-outer #search #close a span {
  /*color: #FFF;*/
}
header#top nav ul #search-btn a span {
  color: #FFF;
}
body .container a{
	color: #000;
}
.swiper-slide span{
	font-family: 'PT Sans';
}
.footer-button{
	padding: 10px;
	text-align: center;
	width: 100%;
	clear: both;
	display: block;
	border: 1px solid #c5c5c5;
	margin-top: 20px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'PT Sans';
}
nav .sub-menu{
	top: 100px !important;
}
body .small-nav header#top nav ul li a:hover, body .small-nav header#top nav ul li.current-menu-item > a{
	color: #000 !important;
}



.container-wrap, .project-title {
  padding-top: 240px;
}
.portfolio-items .col h3 {
  color: #3c3c3c;
}
#contact-map {
  margin-top: 0px !important;
}
body[data-bg-header="true"] #contact-map {
  margin-top: 0px !important;
  background-color: transparent !important;
}
#header-outer.transparent header#top nav .sf-menu > li.current-menu-item > a{
	color: #666 !important;
}
.small-nav #logo img{
	height: 80px !important;
	margin-top: 20px;
}
.small-nav{
	padding-top: 0 !important;
}
.page-template-default .span_12 h2{
	text-align: left;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 22px;
}
.page-template-default .wpb_wrapper p{
	color: #252525;
}
.row .col.section-title {
  border-bottom: 1px solid #ddd;
  margin: 0;
  padding: 0 0 10px;
}
.page-template-default .row h1, .page-template-template-contact h1, .blog h1, .single-post h1{
	font-family: 'Pacifico' !important;
	font-size: 80px !important;
	line-height: 130px !important;
	text-align: center;
}
.page-template-default .row span.subheader, .page-template-template-contact .row span.subheader, .blog .row span.subheader, .single-post .row span.subheader{
	font-size: 25px !important;
	line-height: 30px !important;
	width: 100% !important;
	float: left;
	text-transform: uppercase;
	text-align: center;
}
#single-meta, #single-below-header{
	display: none !important;
}
.single.single-post .section-title h1 {
  max-width: 100%;
}
.post-content h2.title{
	text-transform: uppercase;
	font-size: 17px;
}
.article-content-wrap p{
	color: #252525;
}
.continue-reading{
	color: #FFF;
	border: 1px solid transparent;
}
.continue-reading:hover{
	color: #252525;
	border: 1px solid #252525;
	background-color: #252525 !important;
}
.KKcolumn1 {
	padding: 20px;
	background-color: #252525 !important;
}
.KKcolumn2 {
	padding: 20px;
	background-color: #FFF !important;
}
.KKcolumn1 *{
	color: #FFF !important;
}
.KKcolumn2 *{
	color: #252525 !important;
}
header#top nav ul li:hover a, header#top nav ul li a:hover{
		color: #000 !important;
	}
article.post.quote .post-content .content-inner .quote-inner a{
	background-color: #27CFC3 !important;
}
.vc_responsive{
	background-color: #FFF !important;
}
body.search-results .main-content{
	margin-top: 120px;
}
body.search-results .main-content h2 a{
	color: #444 !important;
}
.pricing-column .pricing-column-content {
  padding: 0 20px 20px 20px;
  color: #252525 !important;
}
.pricing-table > div h3 {
  color: #676767 !important;
}
.swiper-slide .container .content .buttons{
	/*margin-top: 80px !important;*/
}
.blog article.post .post-header span a:hover{
  color: #252525 !important;
}
.swiper-slide .content {
  padding-top: 50px !important;
}
.swiper-slide .container .content{
	bottom: 20px !important;
	top: auto !important;
}
.swiper-slide .container{
	height: 100% !important;
}
.toggle.open h3 {
	background-color: #EDEDED !important;
}
.container-wrap .toggles .toggle.open h3 a {
	background-color: #EDEDED !important;
}
.toggle.open h3 a {
    color: #252525 !important;
	background-color: #EDEDED !important;
}
.toggle.open h3 a i{
	color: #888888 !important;
}
body .toggle > div{
	background-color: #EDEDED !important;
}
body .toggle > div {
  background-color: #FFF !important;
  box-shadow: none !important;
}
nav .sf-menu .menu-item > a{
	padding-left: 5px !important;
	padding-right: 5px !important;
}

.page-id-1024 p, .page-id-1056 p, .page-id-1062 p
{
	font-size: 14px;
	padding-bottom:5px;
}

.pricing-column-content .interval
{
	display: none;
}

.pricing-column.highlight h3 .highlight-reason {
	color: #ffd700;
    display: block;
    font-family: inherit;
    font-size: inherit;
    letter-spacing: inherit;
    text-transform: inherit;
}